Subject: Re: Plating

From: "Bruce M. Freeman" <[email-masked]>
Date: Wed, 3 Apr 1996 21:56:10 -0500

Mike,
There could be two different things going on here.  Silver in sparex coming
out looking like copper is often due to copper salts present in the sparex.
That'll do it every time.  However Sterling silver DOES have some copper in
it, so that's not the only possibility...

The brass in the slack tub sounds more like selective removal of zinc.  Zinc
may burn off in your fire, and you might not see that till you quenched.  If
that's the case, try annealing at a lower temperature - you're overheating
the brass.  I don't know whether this would explain the same problem with
bronze, which is generally copper + tin.

Bruce

At 06:26 AM 4/3/96 PST, you wrote:
>Hi To all:
>
>I have encountered a puzzling (at least to me ) situation a couple of times,
>and I thought someone out there might suggest a cause and a remedy.  
>
>I have been making a few candle drip pans from salvaged door kick-plate
>brass/bronze?  I anneal them by heating in the forge and dunking in the
>slack tub in order to raise them cold.  When I quench them, they come out of
>the tub copper plated.  I have encountered this when pickling Sterling
>Silver in Sparex using steel tongs to hold the material, but I wasn't
>expecting it from using steel tongs to hold brass in the slack tub.  Any
>suggestions?
>
>
>=============================================================================
>D. M. (Mike) Dickie 
>FLATLANDER FORGE
>Box 85
>Pennant, SK
>Canada S0N 1X0
>
>[email-masked]
>
>